Subject: [Mg-t] Oh no!

From: Richard Lindsay <[email-masked]>
Date: Mon, 5 Aug 2013 10:38:03 -0500

Good morning Friends,

Today I made an embarrassing discovery!  While stripping the paint
from my TD's starter, I discovered...GREEN Triumph engine paint!  I'm
not going to tell the old boy what I found for fear of a 'breakdown'.
Never a dull moment with these fun old cars.

Of course, I'm teasing.  The XPAG engine and the TR3's engine, use the
same Lucas starter, just as many cars share other Lucas, Bendix,
Smiths, etc., parts.  My little TD has a Lucas starter that once lived
on a Triumph.

To complete the story, the starter is now rebuilt and painted black.
Its pretty and runs great.  No pix to share.  Sorry.

-rick
______________________________________________

[email-masked]
Archive: http://www.team.net/archive